.mainvisual img.only-pc {
width: 100%;
}

.bg {
padding-top: 70px;
background: #121212 url(/sp/ohgon/tare_collection/img/bg_content.jpg) center no-repeat;
background-size: cover;
}

.area-main-txt {
padding-bottom: 20px;
border-bottom: 1px solid #fff;
}

.box-border {
border-top: 4px solid #bb8c3e;
border-bottom: 4px solid #bb8c3e;
padding: 40px 50px;
}

@media (min-width:641px) {
.box-border .col4 {
float: left;
}

.box-border .col4:first-child {
width: 32%;
margin-top:1vw;
}

.box-border .col4:nth-child(2) {
width: auto;
padding-left: 2%;
width: 28%;
margin-top:0.6vw;
}

.box-border .col4:nth-child(2) img {
margin-top: 12px;
}

.box-border .col4:last-child {
width: 40%;
}

.box-border .col4:last-child ul {
/* margin-top: 4%; */
}

.box-col2 .left {
float: left;
width: 56%;
position: relative;
}

.box-col2 .right {
float: right;
width: 44%;
text-align: right;
position: relative;
}

.box-col2 .left .label {
text-align: center;
}

.box-col2 .right .img-box {
position: absolute;
bottom: 9%;
right: 0;
}

.box-col2 .txt {
position: absolute;
bottom: 2%;
left: 7%;
text-align: center;
}

.box-col2-01 .left {
width: 50%;
}

.box-col2-01 .left:first-child {
padding-right: 44px;
position: relative;
}

.box-col2-01 .left:first-child .txt {
left: 2%;
bottom: 6%;
}

.box-col2-01 .left:last-child .txt {
left: 15%;
bottom: 5%;
}

.box-col2-01 .left:first-child:before {
content: '';
width: 2px;
height: 90%;
position: absolute;
top: 0;
border-right: 2px dotted #fff;
background: none;
right: 0;
}

.box-col2-01 .left:last-child {
padding-left: 66px;
}

.box-col4 .outer {
margin-left: -2.5%;
margin-right: -2.5%;
}

.box-col3 .outer {
margin-left: -1.5%;
margin-right: -1.5%;
}

.box-col4 .outer > div {
float: left;
width: 32.35%;
position: relative;
padding-left: 2.5%;
padding-right: 2.5%;
}

.box-col4 .outer > div:first-child {
padding-left: 0;
}

.box-col4 .outer > div:last-child {
padding-right: 0;
}

.box-col4 .outer > div:nth-child(2) {
width: 35.3%;
}

.box-col3 .outer > div {
float: left;
width: 25%;
position: relative;
}

.box-col3 .outer > div:nth-child(4n):before {
border-right: none;
}

.box-style .outer > div {
position: relative;
}

.box-col3 .outer > div.last .txt {
position: absolute;
bottom: 0;
}

.box-col4 .outer > div:first-child .label {
margin-left: -2.5%;
}

.box-col4 .outer > div:last-child .label {
margin-right: -2.5%;
}

.box-style .outer > div:before {
position: absolute;
content: '';
width: 1px;
height: 98%;
border-right: 2px dotted #fff;
top: 50%;
right: 0;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.box-style .outer > div:last-child:before {
border-right: 0;
}

.box-style .ttl01 {
margin-bottom: 10px;
}
}

@media (min-width: 641px) and (max-width: 768px) {
.box-col2 .txt {
bottom: 0 !important;
left: 3% !important;
}
.box-col2-01 .left:first-child {
padding-right: 3.6%;
}

.box-col2-01 .left:first-child .txt {
bottom: -2% !important;
left: -2%;
}

.box-col2-01 .left:last-child .txt {
left: 7%;
}

.box-col2-01 .left:last-child {
padding-left: 5.5%;
}

.box-style .inner .label {
margin-bottom: 10px;
}
}

.box-col2 {
margin-bottom: 20px;
padding-top: 60px;
}

.box-col2 .ttl01 {
color: #fff;
text-align: center;
font-size: 26px;
}

.box-col2 .txt p {
font-size: 18px;
margin-bottom: 20px;
}

.box-col2 .txt a {
font-size: 22px;
font-weight: bold;
text-decoration: underline;
}

.box-col2 .txt a:hover {
opacity: .7;
}

.box-col2 .txt a,
.box-col2 .txt p {
color: #fff;
}

.box-col2-01 .ttl01 {
font-size: 18px;
margin-bottom: 25px;
}

.box-col2-01 {
margin-bottom: 30px;
padding-top: 0;
}

.box-col3 .outer > div {
margin-bottom: 56px;
}

.box-col4 .outer > div {
margin-bottom: 50px;
}

.box-col2-01 .txt p {
margin-bottom: 10px;
}

.box-style {
color: #fff;
}

.box-style a {
color: #fff;
font-size: 22px;
display: inline-block;
line-height: 1.2;
position: relative;
margin-top: 5px;
}

.box-style a:before {
content: '';
width: 100%;
height: 2px;
bottom: -1px;
left: 0;
background: #fff;
position: absolute;
}

.box-style a:hover:before {
opacity: .7;
}

.box-style a:hover {
text-decoration: none;
opacity: .7;
}

.box-col3.box-style a {
font-size: 18px;
display: inline-block;
margin-top: 5px;
}

.box-style a span {
font-size: 30px;
text-decoration: none;
}

.box-style .ttl01 {
font-size: 18px;
line-height: 1.4;
padding-left: 5px;
padding-right: 5px;
}

.box-col4.box-style .ttl01 {
margin-top: -12px;
}

@media (min-width: 641px) {
.box-col4.box-style .ttl01 {
margin-bottom: 10px;
margin-top: 0;
}
}

.box-style .txt p {
font-size: 16px;
display: table;
vertical-align: bottom;
padding-left: 2%;
padding-right: 2%;
font-weight: 200;
width: 100%;
}

.box-style .txt p span {
display: table-cell;
text-align: center;
vertical-align: bottom;
}

.box-style .last .txt p {
font-size: 18px;
padding-left: 4%;
padding-right: 4%;
line-height: 1.3;
}

.box-style .inner {
text-align: center;
display: block;
margin: auto;
position: relative;
height: 100%;
}

.box-style .inner .label {
margin-top: -15px;
}

.box-col3.box-style .inner .label {
margin-top: -25px;
}

.txt-box h3 {
color: #fff;
font-size: 35px;
font-weight: bold;
line-height: 1.5;
margin-bottom: 20px;
}

.txt-box p {
font-size: 15px;
line-height: 1.86;
color: #fff;
letter-spacing: -0.5px;
}

.bottle ul {
margin-top: -10px;
}

.bottle li {
display: inline-block;
width: 24.3%;
float: left;
text-align: center;
}

.bottle li:last-child {
width: 24.8%;
}

.bottle li img {
max-width: 100%;
}

.area-under-recommend .ttl-recommend {
top: 20px;
}

@media (min-width: 641px) and (max-width: 1199px) {
.box-border {
padding: 3.3% 4.16%;
}

.bottle li {
float: left;
}

.txt-box h3 {
font-size: 25px;
}
.box-col2-01 .txt p {
margin-bottom: 0;
font-size: 14px;
}

.box-col2 .txt p {
margin-bottom: 0;
font-size: 14px;
}

.box-col2 .txt a {
font-size: 16px;
}

.box-col2-01 .left:first-child .txt, .box-col2-01 .left:last-child .txt {
bottom: 4%;
}

.box-col2-01 .ttl01 {
margin-bottom: 15px;
}

.box-col3.box-style a {
font-size: 12px;
}

.box-style a {
font-size: 18px;
}

.box-style .txt p {
font-size: 12px;
}

.box-style a::before {
height: 0;
}
.box-col3.box-style a {
text-decoration: underline;
}

.box-style .ttl01 {
font-size: 16px;
}

.box-style .last .txt p {
font-size: 14px;
}

.box-style .last img {
width: 80%;
}
}

/* sp */
@media screen and (max-width:640px) {
.bg {
padding-top: 30px;
}

.txt-box p {
font-size: 14px;
}

.area-main-txt.tare_collection {
text-align: center;
}

.box-border {
padding: 20px 0;
border-top: 2px solid #bb8c3e;
border-bottom: 2px solid #bb8c3e;
}

.txt-box {
margin-bottom: 30px;
}

.txt-box h3 br {
display: none;
}

.col4.tac img {
margin: 0 auto;
max-width: 70%;
}

.bottle {
margin-top: 10px;
display: -moz-flex;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
/* -webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between; */
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.right .img-box,
.bottle li {
text-align: center;
display: table;
}

.right .img-box,
.bottle li a {
display: table-cell;
overflow: hidden;
vertical-align: bottom;
}

.right .img-box {
margin-bottom: 40px;
}

.box-col2 .left .label {
margin-top: 30px;
}

.box-col2,
.box-col4,
.box-col4 .outer div + div,
.box-col3,
.box-col3 .outer div + div {
padding-top: 20px;
margin-bottom: 15px;
}

.box-col4 {
margin-bottom: 0;
}

.box-col2 + .box-col2,
.box-col4,
.box-col4 .outer > div,
.box-col3,
.box-col3 .outer > div,
.box-col3 .outer + .outer {
border-top: 2px dotted #fff;
}

.box-col3 .outer + .outer {
padding-top: 20px;
}

.box-col3 .outer:last-child > div:last-child .inner .label {
margin-top: 0;
}

.box-col4 .outer > div:last-child {
margin-bottom: 0;
}

.box-col4 .outer > div:first-child,
.box-col3 .outer > div:first-child {
border-top: 0;
}

.box-col2 .left + .left {
padding-top: 20px;
margin-top: 15px;
border-top: 2px dotted #fff;
}


.inner .label {
text-align: center;
margin-bottom: 20px;
}

.box-col3.box-style .img-box img {
width: 516px;
}

.box-col4 .outer > div,
.box-col3 .outer > div {
margin-bottom: 10px;
}

.box-col2 .ttl01,
.box-col2 .txt p,
{
font-size: 16px;
}

.box-col2 .txt a, .box-style a {
font-size: 17px !important;
}

.box-col2-01 .ttl01 {
margin-bottom: 10px;
}

.txt p {
margin-bottom: 10px;
}

.box-style a span {
font-size: 19px;
line-height: 1;
}

.box-style .last .txt p {
font-size: 14px;
padding: 0;
line-height: 25px;
margin-top: 15px;
margin-bottom: 0;
}

.box-col4.box-style .ttl01 {
font-size: 16px;
}

.img-box img.only-sp {
margin-left: auto;
margin-right: auto;
}

.box-col3.box-style .inner .label img {
width: 331px;
}

.box-col3.box-style .ttl01 {
margin-top: -12px;
}

.box-style .ttl01 {
font-size: 16px;
}

}

@media screen and (max-width:640px) {
.area-under-recommend .ttl-recommend {
top: -14px;
}

}

@media screen and (min-width:480px) and (max-width:640px) {
.txt-box h3 {
font-size: 30px;
}

.txt-box p {
font-size: 16px;
}

.box-col2 .ttl01 {
font-size: 16px;
}

.box-col4.box-style .ttl01 {
font-size: 16px;
}
.box-col3.box-style .ttl01 {
font-size: 16px;
}

.box-style .txt p, .box-col2 .txt p {
font-size: 16px;
}

.box-style .last .txt p {
font-size: 16px;
}

.box-style .ttl01 {
margin-bottom: 10px;
}

.box-col3.box-style .inner .label {
margin-top: -20px;
}
}

@media (max-width: 479px) {
.box-style .ttl01 {
margin-bottom: 10px;
}

.txt-box h3 {
font-size: 22px;
}

.box-col3.box-style .inner .label {
margin-top: -20px;
margin-bottom: 10px;
}

.box-style a, .box-col2 .txt a {
font-size: 15px;
}

.box-col2 .ttl01, .box-col2 .txt p
{
font-size: 14px;
}
}

.bottle li {
width: 25% !important;
margin-top:4%;
}

@media (max-width: 480px) {
.bottle li:nth-child(n+5){
margin-top: 8%;
}
}

@media (min-width: 641px) {
.img-box.only-pc {
display: block !important;
}
.img-box.only-sp {
display: none !important;
}
.outer-tp01 {
display: flex;
flex-wrap: wrap;
}
}

@media (max-width: 640px) {
.img-box.only-sp {
display: block !important;
}
.img-box.only-pc {
display: none !important;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.bottle {
display: block;
}
.bottle li {
width: 25%;
display: inline-block;
vertical-align: top;
box-sizing: border-box;
}
.bottle li a {
display: block;
}
.box-col2 .right .img-box.only-pc {
position: static;
transform: translateY(60%);
-webkit-transform: translateY(60%);
}
}